select
    claimant_id,
    sum(amount) as total_paid_out
from
    transaction
where
    actual_or_reserve = 'Actual' and
    payment_or_recovery = 'Payment'
group by
    claimant_id
order by
    total_paid_out desc;